## elementary-wallpapers 0.1.4-0~42~ubuntu0.3.1

=== debian/changelog ===
elementary-wallpapers (0.1.4-0~42~ubuntu0.3.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Mon, 30 Mar 2015 15:49:56 +0000

elementary-wallpapers (0.1.4-1) lucid; urgency=low

  * Fixed packaging and simplified it greatly

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Wed, 08 Jun 2011 15:01:50 +0400

elementary-wallpapers (0.1.4) lucid; urgency=low

  * elementary wallpapers package

 -- ammonkey <am.monkeyd@gmail.com>  Tue, 29 Jun 2010 06:07:19 +0200

elementary-wallpapers (0.1.3) lucid; urgency=low

  * elementary wallpapers package

 -- ammonkey <am.monkeyd@gmail.com>  Sat, 01 May 2010 03:00:43 +0200
